[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.LoadFromStream

LoadFromStream - loads data for the image from a specified data stream, optionally supplying its size

## Declaration

Source position: line 0

`public procedure TRasterImage.LoadFromStream(`
`AStream: TStream`
`); override; overload; procedure TRasterImage.LoadFromStream(`
`AStream: TStream;`
`ASize: Cardinal`
`); virtual; overload;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.